# Generated by Django 2.2.6 on 2019-10-14 16:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('database', '0004_auto_20191014_1557'),
    ]

    operations = [
        migrations.AddField(
            model_name='pulsar',
            name='bsurf',
            field=models.FloatField(blank=True, default=None, null=True, verbose_name='Surface magnetic flux density (Gauss) []'),
        ),
        migrations.AddField(
            model_name='pulsar',
            name='edot',
            field=models.FloatField(blank=True, default=None, null=True, verbose_name='Spin down energy loss rate (ergs/s)'),
        ),
    ]
